using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace 常用工具集;

public partial class 二维码条形码解析 : UserControl
{
    public 二维码条形码解析()
    {
        InitializeComponent();
    }
}